/* -------------------------------- 
Primary style
www.sucaijiayuan.com
-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cd-container {
  width: 90%;
  max-width: 768px;
  height:3000px;
  margin: 2em auto;
  display:block
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
@media only screen and (min-width: 1024px) {
  header {
    height: 200px;
  }
  header h1 {
    font-size: 30px;
    font-size: 1.875rem;
    padding-top: 2.6em;
  }
}
main p {
  font-size: 14px;
  font-size: 1rem;
  line-height: 22px;
}
@media only screen and (min-width: 1024px) {
  main p {
    font-size: 14px;
    font-size: 1rem;
  }
}
.cd-top:hover {
  background: #ead703 url(/img/backtop_ico0.png) no-repeat center 50%;
  background-size: contain;
  opacity: 1;
  }
.cd-top {
  display: inline-block;
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.08); */
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #0aaf77 url(/img/backtop_ico0.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background-size: contain;
  /* border-radius: 50%; */
  opacity: 0.6;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
  z-index: 99999999;
}
.cd-top.cd-fade-out {
  opacity: 1;
}
.no-touch .cd-top:hover {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 120px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 50px;
    width: 50px;
    right: 26px;
    bottom: 120px;
  }
}
@media only screen and (max-width: 1300px) {
body .cd-top {
    height: 46px;
    width: 46px;
    right: 30px;
    bottom:120px;
  }
}
@media only screen and (min-width: 1400px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 20px;
    bottom: 120px;
  }
}